if [ ! -f /boot/vmlinuz ];then
( cd boot ; rm -rf System.map )
( cd boot ; ln -sf System.map-4.4.111 System.map )
( cd boot ; rm -rf config )
( cd boot ; ln -sf config-4.4.111 config )
( cd boot ; ln -sf vmlinuz-4.4.111 vmlinuz )
fi

